Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155120 - Recognized Compaq P1100 Monitor cannot be selected
Summary: Recognized Compaq P1100 Monitor cannot be selected
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-display
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-16 16:31 UTC by John Mellor
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.181
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-08 23:51:48 UTC


Attachments (Terms of Use)
requested Xorg log (deleted)
2006-03-25 14:39 UTC, John Mellor
no flags Details

Description John Mellor 2005-04-16 16:31:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
A Compaq P1100 monitor is recognized during installation, but is not present in the list presented by system-config-display utility.  It should be.

Version-Release number of selected component (if applicable):
system-config-display-1.0.25-3

How reproducible:
Always

Steps to Reproduce:
1. Open system-config-display
2. Attempt to find your current Compaq P1100 monitor

Actual Results:  Compaq P1100 is not present, even though it was recognized and correctly configured during install.

Expected Results:  Compaq P1100 should have been in the list of pre-configured monitors.

Additional info:

Comment 1 John Mellor 2005-04-16 16:32:09 UTC
Bug is also present in FC3.

Comment 2 Adam Jackson 2006-03-22 20:11:23 UTC
if this bug is still present in FC5, please attach either the windows INF file
for the monitor, or an X startup log with that monitor attached, so we can add
it to the hardware database.

Comment 3 John Mellor 2006-03-25 14:37:49 UTC
Confirmed, bug still exists in FC5.  Monitor is correctly detected at
installation time, but is not listed in the selections under
System->Administration->Display->Hardware Tab->Configure Display->Compaq as a
supported monitor, even though it has already been recognized and correctly
configured by Anaconda.  Attached is the FC5 Xorg log.

Comment 4 John Mellor 2006-03-25 14:39:34 UTC
Created attachment 126721 [details]
requested Xorg log

Comment 5 Adam Jackson 2006-07-08 23:51:48 UTC
added to hwdata 0.181, should be fixed in rawhide.  thanks!


Note You need to log in before you can comment on or make changes to this bug.